# For use with Visual Studio

syntax: glob
*.vs
*.suo
*.user
*.FileListAbsolute.txt
*bin/
*obj/
*/bin/*
*/obj/*
*.ncb
*.nlb
*.aps
*.clw
*.pdb
*.obj
*.exe
*.pch
*.vspscc
*.vsmdi
*_i.c
*_p.c
*.tlb
*.tlh
*.bak
*.cache
*.Cache
*.ilk
*.log
*.lib
*.sbr
*.scc
*.sig
_ReSharper*/*
TestResults/*
desktop.ini
publish
publish
packages
